"use client"

import SkeletonShimmer from "@/components/SkeletonShimmer"

import styles from "./topImages.module.css"

export default function TopImagesSkeleton() {
  return (
    <div className={styles.topImages}>
      <SkeletonShimmer height="400px" width="100%" />
    </div>
  )
}
